=== debian/changelog ===
assess-el (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #878438)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 3 Oct 2017 18:57:09 +0500
