=== debian/control ===
Source: assess-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               elpa-load-relative,
               elpa-m-buffer
Standards-Version: 4.1.1
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/phillord/assess
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/assess-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/assess-el.git

Package: elpa-assess
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: test support functions for Emacs
 This package provides functions to support ert, the Emacs Regression
 Test framework. It includes:
 .
  * a set of predicates for comparing strings, buffers and file contents;
  * explainer functions for all predicates giving useful output;
  * macros for creating many temporary buffers at once, and for restoring
    the buffer list;
  * methods for testing indentation, by comparison or "round-tripping";
  * methods for testing fontification;
 .
 Assess aims to be a stateless as possible, leaving Emacs unchanged
 whether the tests succeed or fail, with respect to buffers, open
 files and so on; this helps to keep tests independent from each
 other. Violations of this will be considered a bug.
 .
 Assess aims also to be as noiseless as possible, reducing and
 suppressing extraneous messages where possible, to leave a clean ert
 output in batch mode.
