## assess-el 0.5

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	$(EMACS_ENV) $(CASK) emacs --batch -q \
 	--directory=. \
 	--load assess-discover.el \
-	--funcall assess-discover-run-and-exit-batch
+	--eval '(assess-discover-run-and-exit-batch t)'
 
 .PHONY: test dist
 
@@ -30,8 +30,8 @@
 
 multi-test:
 	make EMACS=$(EMACSES)/master/src/emacs test
-	make EMACS=$(EMACSES)/emacs-25/src/emacs test
-	make EMACS=$(EMACSES)/emacs-25.1/src/emacs test
+	make EMACS=$(EMACSES)/emacs-26.1/src/emacs test
+	make EMACS=$(EMACSES)/emacs-25.3/src/emacs test
 	make EMACS=$(EMACSES)/emacs-24.5/src/emacs test
 	make EMACS=$(EMACSES)/emacs-24.4/src/emacs test
 	make EMACS=$(EMACSES)/emacs-24.3/src/emacs test
