=== debian/changelog ===
assess-el (0.5-2) unstable; urgency=medium

  * Fix autopkgtest
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 07 Aug 2019 16:50:22 +0500

assess-el (0.5-1) unstable; urgency=medium

  * New upstream version 0.5 (Closes: #916805)
  * Migrate to dh 12
  * d/control: Add Rules-Requires-Root: no
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 06 Jan 2019 23:12:28 +0500
