=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: assess-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                elpa-load-relative,
                elpa-m-buffer
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/phillord/assess
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/assess-el.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/assess-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/assess-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/assess-el.git
 
 Package: elpa-assess
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: test support functions for Emacs
  This package provides functions to support ert, the Emacs Regression
  Test framework. It includes:
