## assess-el 0.6

=== Makefile ===
--- 
+++ 
@@ -28,12 +28,48 @@
 export:
 	export
 
+
 multi-test:
 	make EMACS=$(EMACSES)/master/src/emacs test
 	make EMACS=$(EMACSES)/emacs-26.1/src/emacs test
 	make EMACS=$(EMACSES)/emacs-25.3/src/emacs test
 	make EMACS=$(EMACSES)/emacs-24.5/src/emacs test
 	make EMACS=$(EMACSES)/emacs-24.4/src/emacs test
-	make EMACS=$(EMACSES)/emacs-24.3/src/emacs test
-	make EMACS=$(EMACSES)/emacs-24.2/src/emacs test
-	make EMACS=$(EMACSES)/emacs-24.1/src/emacs test
+
+elpa-sandbox:
+	mkdir elpa-sandbox
+
+
+cask-free-test: elpa-sandbox
+	emacs --batch -q \
+	--directory=. \
+	--load test/local-sandbox.el \
+	--eval '(assess-discover-run-and-exit-batch t)'
+
+DOCKER_TAG=26
+test-cp:
+	docker run -it --rm --name docker-cp -v $(PWD):/usr/src/app -w /usr/src/app --entrypoint=/bin/bash  silex/emacs:$(DOCKER_TAG)-dev ./test-by-cp
+
+test-git:
+	docker run -it --rm --name docker-git -v $(PWD):/usr/src/app -w /usr/src/app --entrypoint=/bin/bash  silex/emacs:$(DOCKER_TAG)-dev ./test-from-git
+
+multi-test-cp:
+	$(MAKE) test-cp DOCKER_TAG=26.2
+	$(MAKE) test-cp DOCKER_TAG=26.1
+	$(MAKE) test-cp DOCKER_TAG=25.3
+	$(MAKE) test-cp DOCKER_TAG=25.2
+	$(MAKE) test-cp DOCKER_TAG=25.1
+	$(MAKE) test-cp DOCKER_TAG=24.5
+	$(MAKE) test-cp DOCKER_TAG=24.4
+	$(MAKE) test-cp DOCKER_TAG=master
+
+multi-test-git:
+	$(MAKE) test-git DOCKER_TAG=27.0
+	$(MAKE) test-git DOCKER_TAG=26.3
+	$(MAKE) test-git DOCKER_TAG=26.2
+	$(MAKE) test-git DOCKER_TAG=26.1
+	$(MAKE) test-git DOCKER_TAG=25.3
+	$(MAKE) test-git DOCKER_TAG=25.2
+	$(MAKE) test-git DOCKER_TAG=25.1
+	$(MAKE) test-git DOCKER_TAG=24.5
+	$(MAKE) test-git DOCKER_TAG=24.4
