=== debian/changelog ===
assess-el (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Feb 2020 11:36:21 +0500
