=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                elpa-load-relative,
                elpa-m-buffer
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/phillord/assess
