=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%assess-el-$1.tar.gz%" \
             https://github.com/phillord/assess/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
