=== debian/changelog ===
assess-el (0.6+git20231120.2399936-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:37:46 +0900

assess-el (0.6+git20231120.2399936-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:00:58 +0900

assess-el (0.6+git20231120.2399936-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Lev Lamberov ]
  * New upstream version 0.6+git20231120.2399936 (Closes: #1052975)
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Drop versioned Recommends
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 23 Nov 2023 23:41:24 +0500
